Computerhilfen.de Logo
Forum
Tipps
News

Mac OS X: von Puma auf Tiger?

Hallo , hab ein Problem , hab ein Powerbook, 500 mhz , 512 MB Ram, 12 GB -Platte, hatte bis heute 10.1 drauf , hab versucht  10.4 zu installieren, kommt aber nur ne Fehlermeldung  mit panic, bla bla, weiß jemand Rat?Besten Dank im voraus.....


Mein Computer-System:
   
Mein PC ist etwa älter als 6 Jahre alt.


Letze Aenderungen bevor der Fehler auftrat:

Ich habe neue Software installiert: MAC OS X 10.4


Auftretende Fehlermeldung:

Ich erhalte eine Fehlermeldung beim Starten eines Programmes. (MAC OS X 10.4)
Die Fehlermeldung lautet: panic


Antworten zu Mac OS X: von Puma auf Tiger?:

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Bei der Angabe von 500 MHz gehe ich von einem G3 Pismo oder einem G4 Titanium aus, auf denen 10.4.X ohne Probleme installiert werden kann.
Nur muss es sich bei der Install CD/DVD um die schwarze mit dem großen X handeln.

Bei einer grauen erwirbt man zwar den Datenträger, nicht aber die Lizenz zur Nutzung. Desweiteren sind die grauen meist so hardwarespezifisch, dass diese nur auf den aufgedruckten Systemen installierbar sind.

Gruß
Jürgen

ja genau , es ist ein G3 , ich hab bei apple direkt angerufen, die Aussage der Hotline war , das  10.2 und 10.3 fehlen würden , deshalb geht es nicht , na ja , die Aussage stell ich jetzt mal in Zweifel, ok , die Software die ich habe ist die graue, nicht die schwarze , aber das war  auch bei 10.1 so und das ging hervorragend, na ja , mac osx ist schon super aber einen Neuling vergeht  bei so nem theater schon die weitere Lust auf Apple, bin wahrlich kein  Win-Fan ...

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button
die Aussage der Hotline war , das  10.2 und 10.3 fehlen würden , deshalb geht es nicht , na ja , die Aussage stell ich jetzt mal in Zweifel,

Das ist Unfug.

die Software die ich habe ist die graue, nicht die schwarze , aber das war  auch bei 10.1 so und das ging hervorragend

"Die graue" funktioniert schon, aber eben nur die, die auch mit dem zugehörigen Mac geliefert wurde - die darauf enthaltenen Systeme sind an die jeweiligen Macs angepasst.

Deine graue Tiger-CD gehört zu einem anderen Mac (Baujahr ab etwa April 2005) und wird auf Deinem Powerbook nicht zum Laufen zu bringen sein. Wie Jürgen schon sagte: Du brauchst eine schwarze, einzeln gekaufte Version.

« habe eine imac und es erscheint das fragezeichen. mit installations cd ging er Fruity Loops auf Mac »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!